	function gauss_ener(x)
	common /pawpar/ par(3)
	sqpihalf=1.25331414
	S2=1.414213562
	fact1=10.*par(1)/sqpihalf/par(3)/erfc(-par(2)/s2/par(3))
c faktor 10 wegen 10keV binning im histogramm
	gauss_ener=fact1*exp(-(x-par(2))**2/2/par(3)**2)
	end
 
